{
    "sr": {
	    "undefined" : " ",
		"utility" :{
			"changeNotSave" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"deleted": "Uspješno obrisano!",
			"areYouShure" : "Da li si siguran?",
			"settingsSaved" : "Postavke su uspješno sačuvane.",
			"settingsReset" : "Postavke su uspješno promjenjene.",
			"InvalidAlias": "Ta riječ ne može biti Alias.",
			"alias": "Alias",
			"extensions_invalid" : "Pogrešna ekstenzija.",
			"maxsize_required" : "Izaberite ispravnu fajl veličinu.",
			"extensions_required" : "Izaberite ispravnu ekstenziju.",
			"cachepath_required" : "Izaberite memorisku lokaciju.",
			"directory_required" : "Unesite ispravnu lokaciju.",
			"reset" : "Reset",
			"new" : "Novi",
			"newRadnik" : "Novi radnik",
			"newReferat" : "Novi referat",
			"home" : "Nazad",
			"refresh" : "Osvježi",
			"options" : "Opcije",
			"search" : "Pretraga",
			"settings" : "Postavke",
			"basic" : "Osnovni",
			"tags" : "Tagovi",
			"categories" : "Kategorije",
			"other" : "Drugi",
			"reorder" : "Reizbor",
			"teams" : "Timovi",
			"delete" : "Obriši",
			"done" : "Sačuvano",
			"upload" : "Ažurirano",
			"general_settings" : "Osnovne postavke",
			"user_roles" : "Korisničke role",
			"roles" : "Role",
			"role" : "Rola"
		},

		"polls": {
		    "_poll" : " ",
		    "title" : "Naslov",
			"grafikon" : "Grafikon",
			"tipgrafikona" : "Tip grafikona",
			"gridlinije" : "Broj linija",
		
			"created" : "Kreiran",
			"delete" : "Obriši",
			"odgovori" : "Odgovori:",
		    "pitanja" : "Pitanja:",
			"_main" : " ",
			"polls" : "Ankete",
			"description" : "Opis",
			"content" : "Sadržaj",
			"status" : "Status",
			"summary" : "Rezime",
			"required_title" : "Naslov je obavezan.",
			"required_summary" : "Rezime je obavezan.",
			"required_content" : "Sadržaj je obavezan.",
			"published_on_from" : "Objavljeno od",
			"published_on_to" : "Objavljeno do",
			"create" : "Kreiraj",
			"published" : "Objavljeno",
			"number_of_posts" : "# broj postova",
			"number_of_questions" : "Ukupnno glasalo",
			"edit" : "Izmeni",
			"expires" : "Isteklo",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"brojglasova" : "Broj glasova",
			"postotak" : "Postotak",
			"PollCreated" : "Nova anketa je uspješno kreirana.",
			"PollCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"PollUpdated" : "Anketa je uspješno ažurirana.",
			"update_poll" : "Ažuriaj anketu",
			"locked" : "Anketa je uspješno zaključana!",
			"unlocked" : "Anketa je uspješno odključana!",
			"_questionadd" : " ",
		    "odgovor" : "Kreiraj odgovor",
		    "pitanje" : "Креирај pitanje",
			"QuestionCreated" : "Pitanje je uspješno kreirano.",
			"QuestionCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"AnswerCreated" : "Odgovor je uspješno ažurirano.",
			"AnswerCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"AnswerUpdated" : "Odgovor je uspješno ažurirano.",
			"QuestionUpdated" : "Pitanje je uspješno ažurirano.",
		    "AnswerUpdated" : "Odgovor je uspješno ažurirano.",
		    "glasaj" : "Glasaj"
		},

        "users": {
		    "_main" : " ",
			"title" : "Korisnici",
			"first_name" : "Ime",
			"last_name" : "Prezime",
			"email" : "E-mail",
			"name" : "Ime",
			"created" : "Kreirano",
			"delete" : "Obriši",
			"lock" : "Zaključaj",
			"all_users" : "Svi korisnici",
			"locked_users" : "Zajključani korisnici",
			"unlocked_users" : "Odključani korisnici",
			"users" : "Korisnici",
			"admins" : "Administratori",
			"locked" : "Korisnik je uspješno zaključan!",
			"unlocked" : "Korisnik je uspješno odključan!",

			"_edit" : " ",
		    "change_image" : "Promjeni sliku",
			"basic_info" : "Osnovne informacije",
			"change_password" : "Promjeni pasvord",
			"roles" : "Uloge",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"current_pass" : "Trenutni pasvord",
			"new_pass" : "Novi pasvord",
			"confirm_new_pass" : "Potvrdi pasvord",
			"passNotEqual" : "Novi pasvord i potvrda pasvorda se ne slažu.",
			"currentPassRequired": "Korisnički pasvord je obavezan.",
			"ivnalidCurrentPass": "Pasvord nije tačan.",
			"newPassRequired": "Novi pasvord je obavezan.",
			"LastNameRequire": "Prezime je obavezan.",
			"FirstNameRequire": "Ime je obavezan.",
			"EmailRequire": "Email je porešan.",
			"EmailExist": "Korisnik sa ovim mailom već postoji.",
			"RolesRequire" : "Uloge su obavezne.",
			"UserUpdated" : "Novi korisnik je uspješno kreiran.",
			"UserChanged" : "Korisnikovi podaci su uspješno promjenjeni.",
			"image_changed" : "Slika je uspješno promjenjena",

			"_create" : " ",
			"create" : "Kreiraj",
			"password" : "Pasvord",
			"confirm_pass" : "Potvrdi pasvord.",
			"PassRequired": "Pasvord je obavezan.",
			"UserCreated" : "Novi korisnik je uspješno kreiran.",
			"UserCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"teams" : "Timovi",
			"select_teams" : "Izaberi timove",

			"_settings" : " ",
		    "settings" : "Postavke",
			"page_size" : "Broj strana"
		},

		"articles": {
		    "_main" : " ",
			"news_and_articles" : "Vijesti i članci",
			"title" : "Naslov",
			"author" : "Autor",
			"created_on_from" : "Važi od",
			"created_on_to" : "Važi do",
			"published" : "Objavljeno",
			"expires" : "Ističe",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"all_news" : "Sve vijesti",
			"my_news" : "Moje vijesti",
			"pending_news" : "Do vijesti",
			"live_news" : "Najnovije vijesti",
			"drafts" : "Obilježene",
			"archived" : "Arhivirane",
			"scheduled" : "Planirane",
			"select_dialog_categories":"Selektuj kategorije",

			"_create" : " ",
			"new_article" : "Nova vijest",
			"basic_info" : "Osnovne informacije",
			"content" : "Sadržaj",
			"required_title" : "Naslov je obavezan.",
			"required_summary" : "Opis je obavezan.",
			"required_content" : "Sadržaj je obavezan.",
			"publishing" : "Objavljeno",
			"thumb" : "Thumb",
			"library" : "Galerija",
			"document" : "Dokumenat",
	     	"libraryDocument" : "Biblioteka dokumenata",
			"summary" : "Osnovni",
			"source" : "Izvor",
			"external_link" : "Vanjski link",
			"categories" : "Kategorije",
			"tags" : "Tagovi",
			"create" : "Kreiraj",
			"cancel" : "Odustani",
			"alias":"Alias",
			"ArticleSaved" : "Nova vijest je uspješno kreirana.",
			"ArticleUpdated" : "Vijest je uspješno izmjenjena.",

			"_edit" : " ",
			"update" : "Ažuriraj",
			"required_alias" : "Alias je obavezan.",
			"updated" : "Vijest je uspješno ažurirana.",

			"_settings" : " ",
			"settings" : "Postavke",
			"page_size" : "Broj strana",
			"classifications" : "Klasifikacije",
			"save" : "Sačuvaj"
		},

		"blogs": {
		    "_blog" : " ",
		    "title" : "Naslov",
			"created" : "Kreiran",
			"delete" : "Obriši",

			"_main" : " ",
			"blogs" : "Pitanja",
			"description" : "Opis",
			"content" : "Sadržaj",
			"status" : "Status",
			"summary" : "Rezime",
			"required_title" : "Naslov je obavezan.",
			"required_summary" : "Rezime je obavezan.",
			"required_content" : "Sadržaj je obavezan.",
			"published_on_from" : "Objavljeno od",
			"published_on_to" : "Objavljeno do",
			"create" : "Kreiraj",
			"published" : "Objavljeno",
			"number_of_posts" : "# broj odgovra",
			"edit" : "Izmeni",
			"expires" : "Isteklo",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"BlogCreated" : "Novo pitanje je uspješno kreirano.",
			"BlogCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"BlogUpdated" : "Pitanje je uspješno ažurirano.",
			"update_blog" : "Ažuriaj pitanje",
			"select_dialog_labels":"Selektuj etiketu",

			"_postadd" : " ",
			"enable_comments" : "Omogući komentare",
			"allow_anonymous_comments" : "Dozvoli skriveno komentarisanje.",
			"classifications" : "Klasifikacije",
			"create" : "Kreiraj",
			"PostCreated" : "Odgovor je uspješno kreiran.",
			"PostCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"PostUpdated" : "Odgovor je uspješno ažuriran."
		},

	

	


		"newsletters": {
            "created": "Kreirano",
            "delete": "Obriši",

            "_main": " ",
            "newsletters": "NL",
		  
            "status": "Status",
            "create": "Kreiraj",
            "published": "Objavljeno",
            "edit": "Uredi",
            "save": "Sačuvaj",
            "cancel": "Odustani",
			"NewsletterCreated" : "Uspješno kreiran.",
			"NewsletterCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"NewsletterUpdated" : "Uspješno ažurirano.",

			"newsletters" :  "Pregled prijavljenih:",
            "imeprezime": "Ime i prezime",
			"newsletters_all" : "Svi",
			"newslettersaktivni" : "Aktivni",
			"newslettersneaktivni" : "Neaktivani",
			 "deaktivacija" : "NeAktivni",
			 "aktivacija" : "Aktivacija",
			"_newsletteradd": " ",  
			 "ime" : "Ime",
            "prezime" : "Prezime",
	        "email" : "Email.",
		    "required_title" : "Ime je obavezno.",
			"NewsletterCreated" : "Uspješno kreiran.",
			"NewsletterCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"NewsletterUpdated" : "Uspješno ažurirani podaci.",
			"unosnewslettera": "Unos."

        },

		"karte": {
            "_karte": " ",
            "title": "Lokacije na karti",
            "created": "Kreirano",
            "delete": "Obriši",
			"cms": "Laktaši",
			"slatina" : "Slatina",
			"trn": "Trn",
			"aleksandrovac": "Aleksandrovac",
            "_karta": " ",
            "karte": "Lokacija",
            "description": "Opis",
            "latitude": "Latituda",
            "longitude": "Longituda",
            "summary": "Opis",
            "ruta": "Ruta",
            "create": "Kreiraj lokaciju",
            "save": "Sačuvaj",
            "cancel": "Odustani",
			"KartaCreated" : "Nova lokacija je uspješno kreirana.",
			"KartaCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"KartaUpdated" : "Lokacija je uspješno kreirana.",
			"required_title" : "Naziv je obavezan.",
			"required_summary" : "Opis je obevezan.",
			"required_latitude" : "Latituda je obavezna.",
			"required_longitude" : "Longituda je obevezna.",
            "KartaCreated": "Nova lokacija je uspješno kreirana.",
             "izbor":  "Izbor lokacije"
			},


		"classifications": {
		    "_main" : " ",
			"all" : "Sve klasifikacije",
			"classifications" : "Klasifikacije",
			"name" : "Naziv",
			"type" : "Tip",
			"flat" : "Slobodno",
			"hierarchy" : "Struktura",
			"alias" : "Alias",
			"number_of_items" : "# od stavki",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"flat_only" : "Slobodan samo",
			"hierarchy_only" : "Strukturan samo",
			"labels_first" : "Obriši etikete prvo!",

			"_label" : " ",
			"color" : "Color",
			"children" : "Potomak",
			"add_child" : "Dodaj potomka",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"reorder_title" : "Sačuvaj naziv",

			"_edit" : " ",
			"edit_classification" : "Izmeni klasifikaciju",
			"basic_info" : "Osnovne informacije",
			"content" : "Sadržaj",
			"publishing" : "Objavljivanje",
			"system_class" : "Sistemske klasifikacije",
			"reordered" : "Snimanje uspješno!",
			"ClassUpdated" : "Klasifikacija je uspješno ažurirana!",
			"ClassCreated" : "Klasifikacija je uspješno kreirana!",

			"_create" : " ",
			"new" : "Nova klasifikacija",
			"required_name" : "Naziv je obavezan.",
			"create" : "Kreiraj",
			"create_child" : "Kreiraj potomka",
			"LabelCreated" : "Nova klasifikacija je uspješno kreirana.",
			"LabelCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"LabelUpdated" : "Klasifikacija je uspješno ažurirana.",
			"child_label_first" : "Obriši naziv potomka prvo!",
			"not_possible_delete" : "Nije moguće brisati etiketu"
		},

		"documents": {
		    "_main" : " ",
			"all" : "Svi dokumenti",
			"label" : "Dokumenti",
			"alias" : "Alias",
			"file_name" : "Naziv fajla",
			"extension" : "Ekstenzije",
			"created" : "Kreiran",
			"path" : "Putanja",
			"edit" : "Izmeni",
			"create" : "Kreiraj",
			"delete" : "Obriši",
			"warning" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo..",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"select" : "Izaberi",
			"all_libraries" : "Sve biblioteke",
			"content" : "Opis",
			"more" : "Više",
			"DocumentUpdated" : "Dokument je uspješno ažuriran.",
			"insert_title" : "Naziv je obavezan.",
			"choose_documents" : "Izaberi dokumente",
			"edit_document" : "Ažuriraj dokument",
			"not_possible_delete_gallery" : "Nije moguće brisati galeriju",
			"not_possible_delete_doc" : "Nije moguće brisati dokument.",
			"librarytype" : "Tipovi dokumenata",
			"titlelib" : "Naziv tipa dokuemnta",
			"LibraryTypeCreated" : "Novi tip dokumenta je uspjesno kreiran.",
			"LibraryTypeCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"LibraryTypeUpdated" : "Tip dokumenta uspješno ažuriran.",
			"librariytype" : "Tipvi dokumenata",

			"_upload" : " ",
			"upload" : "Sačuvaj dokumente",
			"lib_name" : "Naziv biblioteke",
			"new_gallery" : "Dodaj novu galeriju",
			"select_existing" : "Izaberi postojeću",
			"lib_type_upload" : "Preimenuj tip",

			"_settings" : " ",
			"settings" : "Postavke",
			"allowed_ext" : "Dozvoljene ekstenzije",
			"max_allowed_size" : "Maksimalno dozvoljena velicina",
			"cache_path" : "Lokacija",
			"directory" : "Folder",

			"_selector" : " ",
			"select.." : "Izaberi...",
			"select_docs" : "Selektuj dokumente"
		},

		"events": {
		    "_main" : " ",
			"events" : "Događaji",
			"title" : "Naslov",
			"location" : "Location",
			"starts_from" : "Važi od",
			"starts_to" : "Važi do",
			"ends_from" : "Kraj od",
			"ends_to" : "Kraj do",
			"ends" : "Kraj",
			"starts" : "Početak",
			"num_of_participants" : "# za učešća",
		    "num_of_participants_teams" : "# za učešća kroz timove",
			"edit" : "Izmjeni",
			"delete" : "Obriši",

			"_event" : " ",
			"radnik" : "Radnik",
			"team" : "Team",
			"participant" : "Učesnik",
			"approved" : "Odobren",
			"suspended" : "Neodobren",
			"expires" : "Iskustva",
			"status" : "Status",
			"external_link" : "Vanjski link",
			"invited" : "Obavješten",
			"add_user" : "Dodaj korisnika",
			"add_team" : "Dodaj team",
			"cancel" : "Odustani",
			"change_user" : "Promjeni korisnika",
			"required_user" : "Korisnik je obavezan.",
			"required_team" : "Team je obavezan.",

			"_create" : " ",
			"new" : "Novi događaj",
			"description" : "Opis",
			"required_title" : "Naslov je obavezan.",
			"required_summary" : "Rezime je obavezan.",
			"required_ends" : "Krajnji datum je obavezan.",
			"required_starts" : "Početni datum je obavezan je obavezan.",
			"content" : "Sadržaj",
			"all_day" : "Cjelodnevni događaji",
			"classifications" : "Klasifikacije",
			"create" : "Kreiraj",
			"EventUpdated" : "Događaj je uspješno ažuriran!",
			"EventCreated" : "Događaj je uspješno kreiran!",
			"UserCreated" : "Korisnik je uspješno kreiran!",
			"KorisnikUpdated" : "Korisnik je uspješno ažuriran!",
			"start_date_invalid" : "Početno vrijeme nije ispravno.",
			"select_labels" : "Selektuj etikete",

			"_edit" : " ",
			"save" : "Sačuvaj"
		},

		"images": {
		    "_main" : " ",
		    "warning" : "Warning: Ako dodajete novu sliku, stara će biti obrisana.",
			"all" : "Sve slike",
			"allgalerys" : "Galerije",
			 "ugaleriji" : "Prikaži u galeriji",
		    "negaleriji" : "Iskčkuči iz prikaza",
			"title" : "Naslov",
			"size" : "Veličina",
			"extension" : "Ekstenzija",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"more" : "Više",
			"cancel" : "Odustani",
			"save" : "Sačuvaj",
			"ImageUpdated" : "Slike su sačuvane uspješno.",
			"insert_title" : "Naslov slike je obavezan.",
			"choose_images" : "Izaberi slike",
			"edit_image" : "Izmeni sliku",
			"not_possible_delete_gallery" : "Nije moguće brisati galeriju.",
			"not_possible_delete_image" : "Nije moguće brisati sliku.",

			"_selector" : " ",
			"select.." : "Izaberi...",
			"select_images" : "Selektuj sliku",
			"all_galleries" : "Sve galerije",

			"_settings" : " ",
			"settings" : "Postavke",
			"allowed_extensions" : "Dotvoljene ekstenzije",
			"max_allowed_size" : "Dozvoljena veličina",
			"cache_path" : "Putanja",
			"directory" : "Folder",

			"_upload" : " ",
			"upload" : "Sačuvaj sliku",
			"lib_name" : "Naziv biblioteke",
			"new_gallery" : "Nova galerija",
			"select_existing" : "Izaberi postojeću"
		},

		"videos": {
		    "_main" : " ",
			"warning" : "Warning: Ako dodate novi video, postojeći će biti obrisan.",
			"all" : "Svi",
			"title" : "Naslov",
			"duration" : "Trajanje",
			"extension" : "Ekstenzije",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"must_title" : "Video mora imati naziv.",
			"VideoUpdated" : "Video je uspješno objavljen.",

			"_selector" : " ",
			"select.." : "Izaberi...",
			"select_videos" : "Izaberi video",
			"all_galleries" : "Sve galerije",

			"_upload" : " ",
			"upload" : "Sačuvaj video",
			"lib_name" : "Naziv biblioteke",
			"new_gallery" : "Dodaj novu galeriju",
			"select_existing" : "Izaberi posotjeću",
			"new_yt_video" : "Izaberi video sa YouTube-a.",
			"from_yt" : "Sa YouTube",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"VideosSaved" : "Video je sačuvan uspješno",

			"_settings" : " ",
			"settings" : "Postavke",
			"allowed_extensions" : "Dozovljene ekstenzije",
			"max_allowed_size" : "Dozovoljena veličina",
			"cache_path" : "Putanja",
			"directory" : "Folder",

			"_video" : " ",
			"same_lib" : "Iz biblioteke"
		},

		"pages": {
		    "_create" : " ",
			"new" : "Nova stranica",
			"title" : "Naslov",
			"alias" : "Alias",
			"allow_anonymous" : "Dozvoli anonimono",
			"ssl" : "Zahtjevaj SSL",
			"navigable" : "Upravljiva",
			"page_status" : "Page status",
			"live" : "Uživo",
			"draft" : "Obilježeno",
			"pending" : "U toku",
			"page_type" : "Tip",
			"standard" : "Glavni meni",
			"group" : "Dijaspora",
			"external" : "Vanjske stranice",
			"internal" : "Pomoćne stranice",
			"url" : "URL",
			"choose_page" : "Izaberi stranu",
			"create" : "Kreiraj",
			"cancel" : "Odustani",
			"select_dialog_title":"Izaberi stranu-ce",
			"required_title" : "Naslov je obavezan",
			"require_external" : "Vanjski link je obavezan je obavezan.",
			"require_internal" : "Izaberi unutrašnju stranu.",
			"invalid_external": "Mora biti url adresa.",
			"reordering" : "Organizuj stranicu",
			"PageCreated" : "Nova stranica je uspješno kreirana.",
			"PageUpdated" : "Page je uspješno ažurirana.",

			"_edit" : " ",
			"edit" : "Izmeni stranicu",
			"page_identifier" : "Jedinstveni indentifikator url",
			"update" : "Sačuvaj",
			"external_url" : "Vanjski URL",
			"require_alias" : "Alias je obavezan",

			"_main" : " ",
			"pages" : "Stranice",
			"add_child" : "Dodaj podstranicu",
			"root" : "Selektuj početnu stranicu",
			"properties" : "Podešavanja",
			"delete" : "Obriši",
			"content" : "Sadržaj",
			"normal" : "Normal",
			"not_navigable" : "Nije pregledna",
			"protected" : "Zaštićena",
			"public" : "Javna",
			"all" : "Sve stranice",
			"template" : "Predložak",
			"save": "Sačuvaj",
			"or": "or",
			"home_page" : "Stranica je postavljena kao početna uspješno."
		},

		"navigation": {
		    "home" : "Početna",
			"pages" : "Stranice",
			"generic" : "Generic",
			"articles" : "Vijesti",
			"blogs" : "Blogovi",
			"events" : "Događaji",
			"polls" : "Ankete",
			"categories" : "Kategorije",
			"tags" : "Tags",
			"classifications" : "Klasifikacije",
			"content" : "Sadržaj",
			"media" : "Media",
			"images" : "Slike",
			"documents" : "Dokumenti",
			"videos" : "Video",
			"design" : "Deizajn",
			"templates" : "Templejti",
			"widgets" : "Widgets",
			"users" : "Korisnici",
			"settings" : "Postavke"
		},

		"contents": {
		    "main" : " ",
			"contents" : "Opšti sadržaji",
			"title" : "Naslov",
			"edit" : "Izmeni",
			"delete" : "Obriši",

			"create" : " ",
			"new_content" : "Novi opšti sadržaj",
			"create" : "Kreiraj",
			"cancel" : "Odustani",
			"content" : "Sadržaj",
			"required_title" : "Naslov je obavezan",
			"required_content" : "Sadržaj je obavezan",
			"created_successfully" : "Sadržaj is created successfully",
			"created_error" : "Došlo je do greške, pogledaj te podatke i pokušajte ponovo.",

			"edit" : " ",
			"update" : "Update",
			"updated_successfully" : "Sadržaj je uspješno ažuriran."
		},

		"roles": {
		    "main": " ",
			"role_exists" : "Rola trenutno potoji.",
			"role_created" : "Rola je uspješno kreirana!"
		}
    }
}